.vertnav-container {
	margin-top:5px;
}

#vertnav li .vertnav-cat {
	display:block;
	border-bottom:0px dotted gray;
	padding:3px;
	width:100%;
}

#vertnav li a {
}

#vertnav .inactive .vertnav-cat {
	background-color:rgba(31, 80, 112, 0.85);	
}

#vertnav .next .vertnav-cat {
	background-color:rgba(31, 80, 112, 0.85);
}

#vertnav .prev .vertnav-cat {
	background-color:rgba(31, 80, 112, 0.85);
}

#vertnav .first .vertnav-cat {
}

#vertnav .last .vertnav-cat {
}

#vertnav .only .vertnav-cat {
}

#vertnav li.parent .vertnav-cat {
	background-color:rgba(31, 80, 112, 0.85);	
	font-weight:normal;
}

#vertnav li.active .vertnav-cat {
	background-color:rgba(0, 43, 70, 0.8);
	font-weight:normal;
}

#vertnav li.inactive .vertnav-cat {
	font-weight:normal;
}
#vertnav li ul li.active .vertnav-cat {
	background-color:rgba(0, 43, 70, 0.8);
	font-weight:normal;
}

#vertnav li ul li.inactive .vertnav-cat {
	font-weight:normal;
	background-color:rgba(31, 80, 112, 0.85);
}

#vertnav .level0 .vertnav-cat {
}

#vertnav .level1 .vertnav-cat {
	padding-left:10px;
	width:100%;
}

#vertnav .level2 .vertnav-cat {
	padding-left:25px;
	width:100%;
}

#vertnav .level3 .vertnav-cat {
	padding-left:35px;
	width:100%;
}